### Function

# GLib test_incomplete_printf

since: 2.70

#### Declaration [src]

    void
    g_test_incomplete_printf (
      const char* format,
      ...
    )

#### Description [src]

Indicates that a test failed because of some incomplete functionality.

Equivalent to `g_test_incomplete()`, but the explanation is formatted as if by `g_strdup_printf()`.

Available since: 2.70

This function is not directly available to language bindings.

#### Parameters

`format`

  Type: `const char*`

  The format string.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  Printf-like arguments to `format`.